<bugID>1258344<Summary>"Exit Customize" stays visible in hamburger menu after closing Customize mode from a 2nd instance</Summary><Description>STR:

1) Open tab A
2) Open tab B and enter in Customize mode
3) Switch to tab A and enter in Customize mode
4) Exit Customize mode
NB: you are focused on tab B
5) Click on hamburger menu

Result: Menu displays "Exit Customize" in gray instead of "Customize".

Regression range:
https://hg.mozilla.org/integration/fx-team/pushloghtml?fromchange=f9e4a56281d86c553b8cedd9cb86025813946ec0&amp;tochange=c34fe673bb97d511920d2986cb84057f62e0c4a0

D&#227;o Gottwald &#8212; Bug 1014185 - Remove about:customizing and use about:blank for customize mode instead. r=jaws</Description></bugID>